[Desktop Entry]
Encoding=UTF-8
Name=Configure ALSA Loop
Icon=/usr/share/pixmaps/midi-icons/audio48.png
Comment=Configure the output/input devices for ALSA Loop sound server (aloopd)
Exec=aloopdcfg.sh
Terminal=false
Type=Application
Categories=X-SetupWizard
GenericName=Set Default Sound Card
NoDisplay=true
